<%@ page language="java" pageEncoding="UTF-8"%>
<%@ include file="/common/taglibs.jsp"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>登录商城中...</title>
<script type="text/javascript" src="${ctx }/scripts/common/jquery-1.11.3.min.js"></script>
<script type="text/javascript">
	$(function(){
		var token=$("#token").val();
		var ac=$("#ac").val();
		var ps=$("#ps").val();
		var t=$("#t").val();
		var k=$("#k").val();
		var st=$("#st").val();
		var mECode=$("#mECode").val();
		var shopUrl=$("#shopUrl").val();
		var shopBlack=$("#shopBlack").val();
		var developId=$("#developId").val();
		var openId=$("#openId").val();
		var refererId=$("#refererId").val();
		var detailsUrl=shopUrl+"?token="+token+"&ac="+ac+"&ps="+ps+"&t="+t+"&k="+k+"&st="+st+"&mECode="+mECode+"&shopBlack="+shopBlack+"&openId="+openId+"&developId="+developId+"&refererId="+refererId;
		window.location.href = detailsUrl;
	});
</script>
</head>
<body>
	<input type="hidden" value="${ctx}" id="contextPath" />
	<input type="hidden" id="shopUrl" value="${url}" />
	<input type="hidden" id="token" value="${token}" />
	<input type="hidden" id="ac" value="${ac}" />
	<input type="hidden" id="ps" value="${ps}" />
	<input type="hidden" id="t" value="${t}" />
	<input type="hidden" id="k" value="${k}" />
	<input type="hidden" id="st" value="${st}" />
	<input type="hidden" id="mECode" value="${mECode}" />
	<input type="hidden" id="shopBlack" value="${shopBlack}" />
	<input type="hidden" id="openId" value="${openId}" />
	<input type="hidden" id="developId" value="${developId}" />
	<input type="hidden" id="refererId" value="${refererId}" />
</body>
</html>